%define name zz_sshd_aklog
%define version 1.1
%define release 7

Summary: Fix the aklog problems with the sshd_config file.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Fermi
BuildArch: noarch

%description
There is a problem where the sshd_config file either has the wrong
path to aklog, or is running aklog when there is no AFS.  The rpm
contains a script that determines if you have afs, and if it does
which aklog you have, and correctly configures your sshd_config file.

%post
/usr/sbin/fix.sshd.aklog > /tmp/fix.sshd.aklog.log 2>&1

%triggerin -- openssh-server, openafs-client
/usr/sbin/fix.sshd.aklog > /tmp/fix.sshd.aklog.log 2>&1

%triggerpostun -- openssh-server, openafs-client
/usr/sbin/fix.sshd.aklog > /tmp/fix.sshd.aklog.log 2>&1

%files
/usr/sbin/fix.sshd.aklog
